html {
  height: 100%;
  margin: 0;
  padding: 0;
}
body{
  font-family: 'BodoniR';
  min-width: 100%;
  margin: 0;
  padding: 0;
  color:#fff;
}
address,span,.lineheight{
  color: #4D4D4D;
  font-size: 10px;
}
address,.lineheight{  
  font-family: "HelveticaLt";
}
span{
  font-family: "HelveticaBd";
}
.footer,.header{
  width: 100%;
  top:0px;
  background: white;
}
.height{height: 100vh;}
.footer{height: 170px;}

/*footer*/
.mt{
  margin-top: -1.75rem!important
}
.pl{
  padding-left: 5rem!important;
}
.prinimg{
  padding-top: 16rem!important;
}
.prinmenu{
  padding-top: 9rem!important
}
a,a:hover,a:focus,a:active,a:link{
  text-decoration: none;
  color: white;
}
/* Navigation*/
.border-menu{
  border-bottom: 1px solid #ca8f57;
}
.navigation{
  width: 100%;
  background: white;
  padding: 0 0 10px 0;
}
.sousnavigation{
  width: 100%;
  background: white;
  padding: 0px 0px 20px 0px;
}
.soushistorique{
  width: 100%;
  background: white;
  padding: 0px 0px 20px 27px;
}
/* Menu */
a.nav-linkm{
  letter-spacing: 1px;
  font-size: 15px;
  color:#B3B3B3;
  text-align: center;
  text-transform: uppercase;
}
.prm{padding-right: 35px;}
/* Sociale media*/
a.nav-linksm{
  letter-spacing: 1px;
  font-size: 10px;
  color:#808080;
  text-align: center;
  text-transform: uppercase;
}
.prsm{padding-right: 25px;}
/* Sous Menu */
a.nav-linksmenu{
  letter-spacing: 1px;
  font-size: 12px;
  color:#B3B3B3;
  text-align: center;
  text-transform: uppercase;
}
/* Langue */
.point{
  padding: 0px 2px;
  line-height: 16px;
  color:#808080;
  vertical-align: text-top!important;
}
a.nav-linkm:hover,a.nav-linksm:hover,a.nav-linksmenu:hover,a.activesm,a.active{
  color:#4D4D4D;
}

#bg0{
  background: url('../images/principale.png') no-repeat;
  background-size: cover;
  height: 100vh;
}
#bg1{
  background: url('../images/img1.png') no-repeat;
  background-size: cover;
  height: 88vh;
}
#bg2{
  background: #F7F7F7;
  height: 81vh;
}
#bg3{
  background: url(../images/img3.png) no-repeat;
  background-size: cover;
  height: 100vh;
}
.grandtitre{
  font-size: 130px;
  letter-spacing: -4px;
  text-align: center
}
.font1{
  font-size: 20px;
  text-transform: uppercase;
  color: #CA8F57;
}
.font2{
  font-size: 16px;
  color: #4D4D4D;
}
.font3{
  font-size: 16px;
  color: #4D4D4D;
  padding-right: 40px;
}
.font4{
  font-size: 25px;
  text-indent: 29px;
   text-align: center;
}
.font5{
  font-size: 1.5rem;
  text-align: center;
  text-transform: uppercase;
}
.disable{
  color: #C6C6C6;
}
.wico{
  width: 15%!important;
  padding-right: 25px;
}
.wslash{
  width: 2%!important;
}
.w-foot{
  width: 75%!important;
}
.w-40{
  width: 40%!important;
}
.selected {
    position:relative;
    display:inline-block;
    color:#fff;
}
.selected:after{
    content:'';
    position:absolute;
    left:0;
    right:0;
    top:100%;
    margin: 8px auto 0px auto;
    width:37%;
    height:6px;
    background:#fff;
}


.lineheight{  
  line-height: 12px;
}

.categorie,.souscategorie{
  position: relative;
}

.categorie:before {
  position: absolute;
  top: 100%;
  left: 65px;
  width: 37%;
  height: 6px;
  background-color: #fff;
   margin: 8px auto 0px auto;
  content: '';
  -webkit-transform: translateY(8px);
  opacity: 0;
  transition-property: -webkit-transform, opacity;
  transition-duration: 5s;
}

.souscategorie:before{
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 7px;
  background-color: #CA8F57;
   margin: 17px auto 0px auto;
   color:#4D4D4D;
  -webkit-transform: translateY(8px);
  opacity: 0;
  transition-property: -webkit-transform, opacity;
  transition-duration: 5s;
}

.categorie:hover:before,.souscategorie:hover:before {
  -webkit-transform: translateY(0);
  opacity: 1;
}


@media (min-width: 992px){
  .col-lg-4 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 36.333333%;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .mt{margin-top: 0rem!important;}
  .pl{padding-left: 0rem!important;}
  .w-foot{width: 50%!important;}
  .selected:after{margin:0 auto;} 
  .w-40{width:25%!important;}
  }
@media (min-width: 576px) and (max-width: 767.98px) { 
  .mt{margin-top: 0rem!important;}
  .pl{padding-left: 0rem!important;}
  .w-foot{width: 50%!important;}
  .selected:after{margin:0 auto;} 
  .w-40{width:25%!important;}
}
@media (max-width: 575.98px) { 
  .mt{margin-top: 0rem!important;}
  .pl{padding-left: 0rem!important;}
  .w-foot{width: 50%!important;}
  .selected:after{margin:0 auto;} 
  .w-40{width:30%!important;}
}

